EKNO YUAG - Bug #3614

Report Payroll Invoice - SEC
05/16/2025 06:58 PM - Mr Ikmal

Status: Revise Start date: 05/16/2025
Priority: Urgent Due date: 05/22/2025
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear mas Azid,

Untuk Invoice SEC, mohon disesuaikan rumus Grand Total nya menjadi
SubTotal + PPN 11% (Management Fee) - PPh23 (2% Management Fee)

Jadi, Sama kayak di Invoice Detail rumus nya

Kalau yg saat ini keliatannya masih di tambah semua.
Mohon diperbaiki ya mas

Terima kasih
https:/hris-ekno.minovais.com/Account/Login

port db: 103.153.60.89
database: MinovaES_Ekno

History

#1 - 05/19/2025 10:44 AM - Kezia Pawitra Yulianti
- Due date set to 05/21/2025

- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 05/19/2025 11:10 AM - Mr Ikmal

Dear mas azid,

Berikut sudah dibuatkan menu terpisah untuk Payroll Invoice SEC.
Sudah dibuatkan menu nya pada table:

SMENU

SENUTXT

PCMEPRPTCATALOG

di table SMENU & SMENUTXT
menulD: CYARINVSEC

di table PCMEPRPTCATALOG
reportID: CYARINVSEC

Terima kasih.

#3 - 05/19/2025 03:27 PM - Kezia Pawitra Yulianti
- Due date changed from 05/21/2025 to 05/22/2025

#4 - 05/19/2025 04:30 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Mr Ikmal

dear ikmal , udah bisa di test
https://hris-ekno.minovais.com/Account/Login

makasih

#5 - 06/10/2025 01:44 PM - Mr Ikmal
- File clipboard-202506101344-gkjkd.png added
- Status changed from QA Test to Revise

- Assignee changed from Mr lkmal to M Azid Wahyudi

Dear Mas Azid,

Mohon bantuannya untuk menyesuaikan kalimat nominal Grand Total agar sesuai dengan nilai angka yang tertera.
Sebagai contoh, untuk nominal 2,593,361.85, seharusnya kalimat yang ditampilkan adalah:

Dua juta lima ratus sembilan puluh tiga ribu tiga ratus enam puluh satu rupiah delapan puluh lima sen

Saat ini, terdapat perbedaan antara nominal dan deskripsi pada bagian Grand Total. Mohon dibantu untuk diperbaiki mas,

[N B R CTERVR TR TWAVI L TERW]T

Kawasan Industri Jababeka Il Blok JJ No. 14/15 Kel Pasirsari Date + 10.Juni 2025
Kec. Cikarang Selatan Kab. Bekasi Jawa Barat 17530 Inv. No : TST/EYI-SCINVI2025
Subject . Tagihan Uang Saku Karyawan Magang PT. EKNO YUAG INDONESIA
JUMLAH
NO URAIAN Rp

Tagihan Karyawan
1 Total Uang Saku Karyawan Magang PT Ekno Yuag Indonesia Rp 2,267,705.00
Periode : Januari 2025

2 Fasilitan Kesehatan Rp 35,000.00
3 JKK + JKM Rp 43,477.00
4 Management Fee Rp 226,770.50
SUBTOTAL Rp 2,572,952.50

5 PPN 11% ( Management Fee ) Rp 2494476
PPh23 ( 2% Management Fee ) Rp 4,535.41
GRAND TOTAL Rp 2,593,361.85

Dua Juta Enam Ratus Dua Ribu Empat Ratus Tiga Puluh Dua Rupiah Enam Puluh Tujuh Sen

7 Jumlah Karyawan 1

Payment Transfer to Bank CIMB NIAGA No Rek : 860007428000 An : PT EKNO YUAG INDONESIA

A an 1 Annm

Terima kasih.
